.version.cont_ctenos /* version checker */
{
	color: #0000E3;
	background-color: #7D87A3;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1016px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;
}

#u714
{
	z-index: 27;
	width: 1098px;
	margin-right: -10000px;
}

#u2259
{
	z-index: 36;
	width: 102px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 59px;
}

#u2259_img
{
	padding-bottom: 13px;
}

#ppu824-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 174px;
}

#pu824-4
{
	width: 0.01px;
}

#u824-4
{
	z-index: 28;
	width: 312px;
	min-height: 56px;
	margin-right: -10000px;
}

#u5525-4
{
	z-index: 79;
	width: 286px;
	min-height: 56px;
	margin-right: -10000px;
	left: 599px;
}

#menuu3366
{
	z-index: 42;
	width: 599px;
	margin-left: 284px;
	margin-top: 4px;
}

#u3374
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
}

#u3375
{
	width: 98px;
	padding-bottom: 1px;
}

#u3375:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3378-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3375:hover #u3378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5544
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	left: 100px;
}

#u5545
{
	width: 98px;
	padding-bottom: 1px;
}

#u5548-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3375.MuseMenuActive #u3378-4,#u5545:hover #u5548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3367
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	left: 200px;
}

#u3368
{
	width: 98px;
	padding-bottom: 1px;
}

#u3370-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u5545.MuseMenuActive #u5548-4,#u3368:hover #u3370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3381
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	left: 300px;
}

#u3382
{
	width: 98px;
	padding-bottom: 1px;
}

#u3383-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3368.MuseMenuActive #u3370-4,#u3382:hover #u3383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5527
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	left: 400px;
}

#u5530
{
	width: 98px;
	padding-bottom: 1px;
}

#u3375.MuseMenuActive,#u5545.MuseMenuActive,#u3368.MuseMenuActive,#u3382.MuseMenuActive,#u5530.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5532-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3382.MuseMenuActive #u3383-4,#u5530:hover #u5532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5530.MuseMenuActive #u5532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3388
{
	width: 99px;
	min-height: 24px;
	margin-right: -10000px;
	left: 500px;
}

#u3389
{
	width: 99px;
	padding-bottom: 1px;
}

#u3389.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u3391-4
{
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3389:hover #u3391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u3389.MuseMenuActive #u3391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u825-4
{
	z-index: 32;
	width: 272px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 174px;
}

#pu714,#pu2536
{
	width: 0.01px;
	margin-left: -39px;
}

#u2536
{
	z-index: 38;
	width: 39px;
	margin-right: -10000px;
}

#u2542
{
	z-index: 40;
	width: 27px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: -6px;
	left: 1065px;
}

#widgetu1677
{
	z-index: 83;
	width: 0.01px;
	height: 401px;
	margin-left: 340px;
	margin-top: 20px;
	position: relative;
}

#widgetu1684
{
	z-index: 84;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1684.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1685-4
{
	z-index: 85;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: left;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1686-4
{
	z-index: 89;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C3C3C3;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1684.non-empty-st #u1686-4
{
	background-color: #FFFFFF;
}

#widgetu1684:hover #u1686-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1684.focus-st #u1686-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1684.non-empty-st #u1686-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1684:hover #u1686-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1684.focus-st #u1686-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1684_input,#widgetu1684_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C3C3C3;
	font-family: abel, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu1688
{
	z-index: 93;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: -1px;
}

#widgetu1688.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 105px -10000px 0px 0px;
}

#u1690-4
{
	z-index: 94;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: left;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1691-4
{
	z-index: 98;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C3C3C3;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1688.non-empty-st #u1691-4
{
	background-color: #FFFFFF;
}

#widgetu1688:hover #u1691-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1688.focus-st #u1691-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1688.non-empty-st #u1691-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1688:hover #u1691-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1688.focus-st #u1691-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1692-4
{
	z-index: 102;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #999999;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 140px;
}

#widgetu1677.frm-sub-st #u1692-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1682-4
{
	z-index: 106;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #999999;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 140px;
}

#widgetu1677.frm-subm-err-st #u1682-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1693-4
{
	z-index: 110;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #999999;
	font-size: 12px;
	line-height: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 140px;
}

#widgetu1677.frm-sub-st #u1692-4,#widgetu1677.frm-subm-err-st #u1682-4,#widgetu1677.frm-subm-ok-st #u1693-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1677.frm-subm-ok-st #u1693-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1683-17
{
	z-index: 114;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	background: url("../images/u1683-17.png") no-repeat 0px 0px;
}

#u1683-17:hover
{
	background: url("../images/u1683-17-r.png") no-repeat 0px 0px;
}

#u1683-17:active
{
	background: url("../images/u1683-17-m.png") no-repeat 0px 0px;
}

#widgetu1677.frm-sub-st #u1683-17
{
	background: url("../images/u1683-17-fs.png") no-repeat 0px 0px;
}

#widgetu1678
{
	z-index: 131;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: -1px;
}

#widgetu1678.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u1681-4
{
	z-index: 132;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: left;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1684.fld-err-st #u1685-4,#widgetu1678.fld-err-st #u1681-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u1679-4
{
	z-index: 136;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C3C3C3;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1678.non-empty-st #u1679-4
{
	background-color: #FFFFFF;
}

#widgetu1678:hover #u1679-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1678.focus-st #u1679-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1678.fld-err-st #u1679-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1678.non-empty-st #u1679-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1678:hover #u1679-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1678.focus-st #u1679-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1678_input,#widgetu1678_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C3C3C3;
	font-family: abel, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu5447
{
	z-index: 140;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: -1px;
}

#widgetu5447.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u5448-4
{
	z-index: 141;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: left;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1688.fld-err-st #u1690-4,#widgetu5447.fld-err-st #u5448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u5450-4
{
	z-index: 145;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C3C3C3;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5447.non-empty-st #u5450-4
{
	background-color: #FFFFFF;
}

#widgetu5447:hover #u5450-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5447.focus-st #u5450-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1684.fld-err-st #u1686-4,#widgetu1688.fld-err-st #u1691-4,#widgetu5447.fld-err-st #u5450-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5447.non-empty-st #u5450-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5447:hover #u5450-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5447.focus-st #u5450-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1684.fld-err-st #u1685-4 p,#widgetu1684.fld-err-st #u1685-4 span,#widgetu1684.fld-err-st #u1686-4 *,#widgetu1688.fld-err-st #u1690-4 p,#widgetu1688.fld-err-st #u1690-4 span,#widgetu1688.fld-err-st #u1691-4 *,#widgetu1678.fld-err-st #u1681-4 p,#widgetu1678.fld-err-st #u1681-4 span,#widgetu1678.fld-err-st #u1679-4 *,#widgetu5447.fld-err-st #u5448-4 p,#widgetu5447.fld-err-st #u5448-4 span,#widgetu5447.fld-err-st #u5450-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu1688_input,#widgetu1688_prompt,#widgetu5447_input,#widgetu5447_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C3C3C3;
	font-family: abel, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu1684.focus-st #widgetu1684_prompt,#widgetu1688.focus-st #widgetu1688_prompt,#widgetu1678.focus-st #widgetu1678_prompt,#widgetu5447.focus-st #widgetu5447_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1684:hover #widgetu1684_input,#widgetu1684.focus-st #widgetu1684_input,#widgetu1684.fld-err-st #widgetu1684_input,#widgetu1684:hover #widgetu1684_prompt,#widgetu1684.fld-err-st #widgetu1684_prompt,#widgetu1688:hover #widgetu1688_input,#widgetu1688.focus-st #widgetu1688_input,#widgetu1688.fld-err-st #widgetu1688_input,#widgetu1688:hover #widgetu1688_prompt,#widgetu1688.fld-err-st #widgetu1688_prompt,#widgetu1678:hover #widgetu1678_input,#widgetu1678.focus-st #widgetu1678_input,#widgetu1678.fld-err-st #widgetu1678_input,#widgetu1678:hover #widgetu1678_prompt,#widgetu1678.fld-err-st #widgetu1678_prompt,#widgetu5447:hover #widgetu5447_input,#widgetu5447.focus-st #widgetu5447_input,#widgetu5447.fld-err-st #widgetu5447_input,#widgetu5447:hover #widgetu5447_prompt,#widgetu5447.fld-err-st #widgetu5447_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1684.non-empty-st #widgetu1684_prompt,#widgetu1688.non-empty-st #widgetu1688_prompt,#widgetu1678.non-empty-st #widgetu1678_prompt,#widgetu5447.non-empty-st #widgetu5447_prompt
{
	visibility: hidden;
}

#pu5410
{
	width: 0.01px;
	margin-left: 201px;
	margin-top: 58px;
}

#u5410
{
	z-index: 160;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5401-4
{
	z-index: 156;
	width: 551px;
	min-height: 56px;
	background-color: transparent;
	color: #999999;
	font-size: 44px;
	text-align: left;
	line-height: 53px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u3395-7
{
	z-index: 149;
	width: 829px;
	min-height: 76px;
	background-color: transparent;
	font-size: 24px;
	color: #999999;
	text-align: center;
	line-height: 29px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 96px;
	margin-top: 12px;
	position: relative;
}

#u3395-2,#u3395-3
{
	font-style: normal;
}

#pu830
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 60px;
}

#u830_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
	padding-top: 7px;
	padding-bottom: 58px;
}

#pu835-4
{
	width: 0.01px;
	left: 165px;
	position: relative;
}

#u835-4
{
	z-index: 3;
	width: 225px;
	min-height: 28px;
	margin-right: -10000px;
}

#u5436
{
	z-index: 23;
	width: 124px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 800px;
}

#u5437
{
	z-index: 24;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
}

#u5439
{
	z-index: 25;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
	left: 45px;
}

#u5441
{
	z-index: 26;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
	left: 89px;
}

#u842
{
	z-index: 17;
	width: 12px;
	left: 165px;
	top: -6px;
	margin-bottom: -6px;
}

#u832
{
	z-index: 19;
	width: 13px;
	left: 165px;
	margin-top: 14px;
}

#u827
{
	z-index: 21;
	width: 12px;
	left: 165px;
	margin-top: 15px;
}

#u830,#u830-bw
{
	z-index: 2;
	min-height: 158px;
}

#u844-10
{
	z-index: 7;
	width: 534px;
	min-height: 91px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 187px;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-bottom: 35px;
}

#page .verticalspacer
{
	clear: both;
}

